﻿* 
{
	padding:0;
	margin:0;
}

html
{
	background-image:none;
	background-color:#597A6F;
	background: url("images/tlo_kolejne.png");
}

body 
{
	font-family:Tahoma, Helvetica, Verdana;
	color:#4F4F4F;
}
body.v4master
{
	overflow:scroll !important;
	height:100%;
	width:100%;
    background: url("images/tlo_serwis.png") repeat-x scroll 0 0 #F5F9F5;
	margin-left:auto;
	margin-right:auto;
	background-color:#f5f9f5;
}
body #s4-workspace
{
	overflow:visible !important;
	width:910px !important;
	height:auto !important;
	margin-left:auto;
	margin-right:auto;
	background-repeat:no-repeat;
}
/* ----------------------------------------------------------------------------------------RIBBON*/
body #s4-ribbonrow
{
	background-color:#003333 !important;
	margin-left:auto;
	margin-right:auto;
}
.ms-siteactionsmenuhover 
{
	background-color:#003333;
}
.ms-welcomeMenu.ms-SpLinkButtonActive
{
	background-color:#003333;
}
.ms-welcomeMenu
{
	background-color:#003333;
}
/* ----------------------------------------------------------------------------------------HEADER*/
.logo_link
{
	position:absolute;
	top:17px; 
	left:212px;
	right:auto;
	margin-left:auto;
	margin-right:auto;
	width:487px;
	height:70px;
	outline-style:none;
	cursor:pointer;
	background-image:url('images/logo_sn.png');
	background-repeat:no-repeat;
	background-position: center;

}
.logo_link_en
{
	position:absolute;
	top:17px; 
	left:212px;
	right:auto;
	margin-left:auto;
	margin-right:auto;
	width:487px;
	height:70px;
	outline-style:none;
	cursor:pointer;
	background-image:url('images/logo_sn_en.png');
	background-repeat:no-repeat;
	background-position: center;

}

.bip
{
	width: 295px;
	color:black;
	font-size:10px;
	float:right;
	height:75px;
	margin-top:7px;
	margin-right:26px;
	text-align:right;
}
.bip1
{
	display:none;	
	width:125px;
	height:21px;	
	float:left;
	padding-right:5px;
}
.bip1 a:active, .bip1 a:visited, .bip1 a:link
{
	color:#ffffff;
	text-decoration:none;
	outline-style:none;	
}
.bip1 a:hover
{
	text-decoration:underline;
	outline-style:none;	
}
.bip2
{
	width:90px;
	height:21px;
	float:left;
	padding-right:5px;
}
.bip2 a:active, .bip2 a:visited, .bip2 a:link
{
	color:#ffffff;
	text-decoration:none;
	outline-style:none;	
}
.bip2 a:hover
{
	text-decoration:underline;
	outline-style:none;	
}
.pl_version
{
	height:21px;
	padding-right:5px;
}
.pl_version a:active, .pl_version a:visited, .pl_version a:link
{
	color:#ffffff;
	text-decoration:none;
	outline-style:none;	
}
.pl_version a:hover
{
	text-decoration:underline;
	outline-style:none;	
}

.bip3
{
	width:200px;	
	height:21px;
	float:right;
	text-align:right;
}
.bip3 a:active, .bip3 a:visited, .bip3 a:link
{
	color:#ffffff;
	text-decoration:none;
	outline-style:none;	
}
.bip3 a:hover
{
	text-decoration:underline;
	outline-style:none;	
}
.bip3 img
{
	border-width:0px;
	vertical-align:top;
}
.bip4
{
	display: none;
}
.bip input
{
	font-family:Tahoma;
	line-height:16px !important;
}
.s4-socialdata-notif
{
	display:none !important;
}
.ms-titlerowborder
{
	border:0px;
}
.s4-title-inner
{
	/*background-image:url('images/logo_sn.png');*/	
	height:104px;
	/*background-repeat:no-repeat;
	background-position: center;*/
	height: 100px;
	width: 910px;
}
.s4-title 
{
	width:910px !important;
	background:none;
	background-color:#;
}
.s4-titletable
{
	float:right;
	height: 84px;
	width:570px !important;
}
.s4-pagedescription 
{
	width:5px;
	height:50px;
	float:left;
	margin:0px;
	padding:0px;
	border:0px;
}
.s4-titletext
{
	width:200px;
	float:right;
	padding:0px;
}
.s4-titletext h2
{
	color: #193e41;
}
.s4-titlelogo
{
	padding:0px;
	margin:0px;	
}
.s4-lpi, .s4-lp
{
	width:910px;
}
.ms-viewselectorhover, .ms-viewselectortext, .ms-viewselector, .ms-listheaderlabel,
.ms-viewselector-arrow img, .ms-ltviewselectormenuheader .ms-viewselectorhover,
.ms-ltviewselectormenuheader .ms-viewselector, .ms-ltviewselectormenuheader .ms-viewselectorhover, .ms-ltviewselectormenuheader .ms-viewselector-arrow
{
	font-size:0em;
	height:0px;
	width:0px;
	margin:0px;
	padding:0px;
}
/* ----------------------------------------------------------------------------------------GÓRNE MENU*/
.s4-pr
{
	overflow:visible !important;
	width:910px;
}

body #s4-topheader2
{
	background:none;
	vertical-align:middle;
	height:34px;
	border:0px;
	background:url("images/menuH_tlo.png");
}
.s4-search
{
	float:right;
	padding:0px !important;
	margin:2px 0px 0px 0px !important;
	width:149px;
	height:19px !important;
	border-width:0px !important;
	text-align:right;
}
.ms-sbcell
{
	width:130px;
}
.s4-search .ms-searchimage
{
	background-repeat:repeat-x;	
	height:19px !important;
	border-width:0px !important;
}
.s4-search input
{
	background-repeat:repeat-x;	
	height:19px !important;
	border-width:0px !important;
}
.srch-gosearchimg
{
	float:left;
	background-color:aqua;
	color:aqua;
	font-size:0em;
}
.s4-search .srch-gosearchimg 
{
	background-color:#1a3f42;
	width:19px !important;
	height:19px !important;	
	border-width:0px !important;
}
.ms-sbplain 
{
	padding:0px !important;
	margin:0px !important;
	height:19px !important;
	border-width:0px !important;
}
.s4-search input.ms-sbplain
{
	width:130px !important;
	height:19px !important;
	padding:0px !important;
	margin:0px !important;
	font-size:0.85em;
	line-height:2em;
	vertical-align:bottom !important;
	height:19px !important;
	border-width:0px !important;
}
.s4-search input.ms-sbplain
{
	padding:0px !important;
	margin:0px !important;
	height:19px !important;	
	border-width:0px !important;
}
.s4-search select.ms-sbscopes
{
	padding:0px !important;
	margin:0px !important;
	height:19px !important;	
	border-width:0px !important;
}
.s4-rp
{
	padding:0px !important;
	height:19px !important;
	border-width:0px !important;
}
.s4-lp
{
	padding:0px;
}
.s4-tn
{
	margin-top:0px;
	height: 34px;
	width:910px;
	/*background:url("images/menuH_tlo.gif");*/
}
.s4-tn li.static > .menu-item
{
	color:black;
	font-size:1.7em;
	font-family: Georgia, serif;
	letter-spacing: 0.05em;
	border:0px aqua solid;
	padding: 0 21px;
	outline-style:none;
	/*margin-left:2px;*/
}
.menu-horizontal
{
	height:37px;
	width:910px;
	background:url("images/podkreslenie_menu.png");
	background-repeat:no-repeat;
	background-position:center bottom;
}
.menu-horizontal .menu-item-text
{
	margin-top:3px;
}
.s4-tn li.static > a:hover
{
	color:black;
}
.s4-toplinks .s4-tn a.selected
{
	height: 37px;
	background:url("images/podswietlenie_menu.png");
	color:black;
	margin:0px;
}
.s4-toplinks .s4-tn a.selected:hover
{
	height: 37px;
}

.s4-toplinks .s4-tn a:hover
{
	height: 37px;
	color:white !important;
}
#PlaceHolderSearchArea
{
	background:none;
	width:131px !important;
	height:19px !important;
	border-width:0px !important;
	background-image:none !important;
}
/*----------------------------------------------------------------------------------------SZUKANIE*/
.s4-clust
{
	background-position: 0% 0%;
	width:13px;
	height:13px;
	background-color:none !important;
	background-image:none !important;
	background-repeat: repeat !important;
	background-attachment: scroll !important;
}
#onetIDGoSearch img, /*nie pokazuj domyslnej ikony lupy*/
#ctl00_PlaceHolderSearchArea_ctl03_CHLGoSearch img, /*nie pokazuj domyslnej ikony lupy na stronie z wynikami wyszukiwania*/
#ctl00_PlaceHolderSearchArea_SearchScope,
.ms-searchbox option,
.srch-Icon
{
	display:none;
}
.srch-stats
{
	background-color:transparent !important;
}
.srch-results
{
	padding-left:0px;
}
/* ----------------------------------------------------------------------------------------BOCZNE MENU*/
body #s4-leftpanel-content
{
	margin-top:10px;
	margin-left:0px;/*margin-left:20px;*/
	border:0px;
	background:url("images/menuV_tlo3.gif");
	text-align:right;
	padding:0px;
	width:220px;
}
body #s4-leftpanel
{
	width:240px;
}
.menuboczne
{
	float:left;
	margin-top:7px;
}
.ms-quickLaunch,
.ms-quicklaunch-navmgr + .s4-treeView .s4-qlheader
{
	padding-top:0px;
}
.ms-quicklaunch-navmgr + .s4-treeView 
{
	background-color:#f5f9f5;
	padding-top:0px;
}
/*-----------------------------------------------------łącze nawigacji*/
.s4-ql ul.root ul > li > a:link,
.s4-ql ul.root ul > li > a:visited,
.s4-ql ul.root ul > li > a:active
{
	padding:10px;
	font-family:Tahoma, Helvetica, Verdana;
	font-size:1em;
	border:0px;
}
.s4-ql ul.root ul > li > a:hover
{
}
.s4-ql ul.root > li > ul
{
	background-color:#f5f9f5;
	color:black;
	margin-bottom:1px !important;
	background-image:none !important;
}
/*-----------------------------------------------------ul.root li*/
.s4-ql ul.root > li > .menu-item
{
	background-color: #F5F9F5;
	padding: 10px 15px 10px 10px; 
	color:black;
	border:0px;
	margin-bottom:1px !important;
	background-image:none !important;
}
.s4-ql ul.root ul > li > .menu-item .menu-item-text
{
	margin-right:15px;
}
.s4-ql ul.root > li > ul a:link,
.s4-ql ul.root > li > ul a:visited,
.s4-ql ul.root > li > ul a:active
{
	color:black;
	margin-bottom:1px !important;	

}
.s4-ql ul.root > li a:hover,
.s4-ql ul.root > li a:link,
.s4-ql ul.root > li a:visited,
.s4-ql ul.root > li a:active
{
	border-bottom: 1px solid #F5F9F5 !important;
    border-top: 1px solid #F5F9F5 !important;

}

.s4-ql ul.root > li a.selected
{
	background-image:url('images/menuV_ActiveHover.gif') !important;
	background-position: right center;
    background-repeat: repeat-y;
    border-bottom: 1px solid #F5F9F5;
    border-top: 1px solid #F5F9F5;
}
/*-----------------------------------------------------s4-qlheader*/
.s4-qlheader,
.s4-qlheader:visited,
.s4-qlheader:active
{
	padding:10px;
	color:black;
	border:0px;
	margin: 0px;
}
.s4-qlheader:hover
{
	background-image:none !important;
	padding:10px;
	border:0px;
}
.s4-ql a.selected
{
	margin:0px;
	border:0px none;
	background:transparent;
}

.menu-item-text{
	color:white;
}

.menuboczne .menu-item-text
{
	color:#3F3F3F;
}
#zz5_V4QuickLaunchMenu span{
	color:#4F4F4F;
	padding-left: 5px;
}
s4-ql{
	color:#4F4F4F;
}

/* ----------------------------------------------------------------------------------------OBSZAR TREŚCI-RAMKI*/
.sciezka
{
	font-family:Tahoma, Helvetica, Verdana;
	margin:5px 0 0 0;
	color:#666666;
	height:24px;
	background-image:url('images/sciezka_tlo2.gif');
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 0px 10px 0px;
	vertical-align:top;
}
.sciezka a:link,.sciezka a:visited,.sciezka a:active {color:#666666;}
.sciezka a:hover
{
	text-decoration:underline;
}
.s0, .s1, .s2, .s3
{
	width:auto;	
	float:left;
	padding:4px 0px 0px 2px;
}
.element style {
    display: inline-block;
    height: 11px;!important;
    overflow: hidden;
    position: relative;
    width: 18px;!important;
    border:1px solid red;  
}

.akcje
{
	width:auto;
	float:right;
	padding:0px 20px 0px 0px;
	margin:0px;
	margin-top:3px;
}
.akcje img
{
	border:0px;
	/*margin-bottom:3px;*/
}
.s4-widecontentarea
{
	overflow:visible !important;
	width:910px;
	margin-left:auto;
	margin-right:auto;
    /*background: none repeat scroll 0 0 #F4F8F4;	
    
	background-image:url('images/tlo_txt.png');
	background-position:center;
	background-repeat:repeat-y;
	*/
}
body #s4-mainarea 
{
	overflow:visible !important;
}
.s4-ca
{
	font-family:Tahoma, Helvetica, Verdana;
	background:none;
	margin-left: 0px;
	min-height:420px;
}
.ms-rtestate-field
{
	padding-top:0px;
}
/* ----------------------------------------------------------------------------------------OBSZAR TREŚCI-TRESC*/
.tresc
{
	float:right;
	width:650px;
	margin-top:5px;
}
.layoutsTable
{
	float:left;
}
.linia
{
	height:1px;
	width:910px;
	float:left;
	background-image:url('images/linia.png');
	margin-bottom:5px;
}
.poczatek
{
	text-align:center;
	margin-bottom:10px;

}
.poczatek a:link,
.poczatek a:visited,
.poczatek a:active
{
	outline-style:none;
	color:#4F4F4F;	
}
.poczatek a:hover
{
	text-decoration:underline;
}
/* ----------------------------------------------------------------------------------------ODNOŚNIKI*/
a:link,
a:visited,
a:active
{
	color:#336666;
	text-decoration:none;
}
a:hover
{
	color:#336666;
	text-decoration:underline;
}
.s4-ctx-show,
.s4-ctx-show:hover 
{
	background-color:#d0e8ea;
}
/* ----------------------------------------------------------------------------------------BELKI POZYCJI NA LISCIE*/

table.ms-listviewtable tbody tr.ms-itmhover:hover td.ms-vb-firstCell,
table.ms-listviewtable tbody tr.s4-itm-hover td.ms-vb-firstCell.
table.ms-listviewtable tbody tr.s4-itm-selected:hover td.ms-vb-firstCell,
table.ms-listviewtable tbody tr.s4-itm-selected td.ms-vb-firstCell
{
	border-left-color:#bddbdd;
	border-top-color:#bddbdd;
}
table.ms-listviewtable tbody tr.ms-itmhover:hover td.ms-vb-lastCell,
table.ms-listviewtable tbody tr.s4-itm-hover td.ms-vb-lastCell,
table.ms-listviewtable tbody tr.s4-itm-selected:hover td.ms-vb-lastCell,
table.ms-listviewtable tbody tr.s4-itm-selected td.ms-vb-lastCell
{
	border-right-color:#669b9f;
	border-bottom-color:#669b9f;
}
tr.ms-ppanerowalt:hover > td,
tr.ms-ppanerow:hover > td,
tr.ms-itmhover:hover,
tr.s4-itm-hover
{
	background:url("/_layouts/images/selbg.png") repeat-x left top;
	background-color:#d0e8ea;
	border:0px;
	cursor:pointer;
}
tr.s4-itm-selected:hover,
tr.s4-itm-selected
{
	background:url("/_layouts/images/selbg.png") repeat-x left top;
	background-color:#d0e8ea;
	cursor:pointer;
}
div.ms-MenuUIPopupScreen div.ms-MenuUIPopupInner ul.ms-MenuUIUL div.ms-MenuUIULItemHover
{
	background:url("/_layouts/images/selbg.png") repeat-x left top;
	background-color:#d0e8ea;
	border-top-color:#bddbdd;
	border-bottom-color:#669b9f;
	border-right-color:#669b9f;
	border-left-color:#bddbdd;
	margin:0px;
	outline:none;
}
tr.ms-itmhover:hover > td,
tr.s4-itm-hover > td
{
	border-top-color:#bddbdd;
	border-bottom-color:#669b9f;
	border-right-color:#669b9f;
	border-left-color:#bddbdd;
}
tr.ms-viewheadertr > th.ms-vh2,
tr.ms-viewheadertr > th.ms-vh
{
	border:0px solid transparent;
	border-top-width:0px;
	border-right-width:0px;
}
.ms-tvselected a.ms-navitem
{
	background-color:#d0e8ea;
	border-top-color:#bddbdd;
	border-bottom-color:#669b9f;
	border-right-color:#669b9f;
	border-left-color:#bddbdd;	
}
.ms-WPHeader,
table.ms-pageinformation,
.ms-sectionline
{
	background:none;
}
.ms-toolbar,
.ms-gb
{
	background:none !important;
	border: 0px !important;
}
.ms-alternating
{
	background: transparent;
}
/* ----------------------------------------------------------------------------------------POP-UP*/
.ms-dialog
{
	width:auto  !important;
	height:auto  !important;
	background:none;
}
.ms-dialog .ms-cui-topBar2
{
	width:auto !important;
}
.ms-dialog body, .ms-dialog form, .ms-dialog #s4-mainarea
{
	background-image:none;
	border: 0px;
	float:left;
	margin:auto;
	width:auto !important;
	height:auto !important;
}
.ms-dialog .s4-pr, 
.ms-dialog #s4-bodyContainer, 
.ms-dialog .ms-bodyareacell
{
	width:auto !important;
	height:auto !important;
	background:none;
	float:left;
	margin:auto;
}
.ms-dialog body.v4master, 
.ms-dialog #s4-workspace,
.ms-dialog .s4-title-inner,
.ms-dialog .gora, .ms-dialog .logo, .ms-dialog .tresc, .ms-dialog .dol
{
	overflow:hidden !important;
	width:auto  !important;
	height:auto !important;
	background-image:none !important;
	background:none !important;
	float:left;
	margin:auto;	
}
.ms-dialog .s4-pagedescription, .ms-dialog .linia
{
	background-image:none;
}
.ms-dialog #s4-ribbonrow
{
	background-color:#ffffff;
}
.ms-dialog form .stopka, form .opisstrony, .ms-dialog form .poczatek, .ms-dialog form .linia, .ms-dialog .sciezka
{
	display:none;	
}
.ms-dialog form .s4-ba
{
	height:auto !important;
	width:auto;
	background-color:#f5f9f5;
	border-left: 1px #408f78 solid;	
}
.ms-dialog .ms-descriptiontext
{
	float:left;
}
.ms-dialog .calosc
{
	background-image:none;
	width:100% !important;
}
.ms-dialog .s4-ba, .ms-dialog .s4-ca, .ms-dialog .trescglowna
{
	width:inherit !important;
	margin:0px !important;
	padding:0px !important;
	float:none !important;
	min-height:0px;
}
.ms-dialog .ms-formtable .ms-formbody
{
	background-color:white !important;
}

/*footer - stopka*/

.footer_sn{
	background-image:none;
	background-color:#597A6F;
	min-height:66px;
	margin-left:auto;
	margin-right:auto;
	background-image: url("images/tlo_kolejne.png");
}

.footer_sn .shadow_sn{
	background-repeat:repeat-x;	
	background-image: url("images/footer_shadow5.png");
	margin-left:auto;
	margin-right:auto;
	height:2px;
}

.footer_sn .links_sn{
	background-image: none;
	min-height:30px;
}

.footer_sn .elements_sn{
	overflow:visible !important;
	width:910px !important;
	height:auto !important;
	margin-left:auto;
	margin-right:auto;
	background-repeat:no-repeat;
}

.footer_sn .elements_sn .links_sn {
    margin: 0 auto;
    /*padding-bottom: 20px;*/
    /*padding-left: 50px;*/
    padding-top: 20px;
}

.footer_sn .elements_sn .links_sn .link_sn{
	float:left;
	padding-left:13px;
	font-size: 1.1em;
}

.footer_sn .elements_sn .links_sn .link_blank{
	float:left;
	padding-left:220px;
	font-size: 1.1em;
}

.footer_sn .elements_sn .links_sn .link_sn a:link,
.footer_sn .elements_sn .links_sn .link_sn a:visited,
.footer_sn .elements_sn .links_sn .link_sn a:active
{
	font-family:Tahoma, Helvetica, Verdana;
	border:0px;
	color:white;
}

.footer_sn .footer_info 
{
	font-family:Tahoma, Helvetica, Verdana;
	color:white;
	width:100%;
}

.footer_sn .footer_info .footer_text
{
	font-family:Tahoma, Helvetica, Verdana;
	border:0px;
	color:white;
	width:600px;
	margin: 0 auto;
	text-align: center;padding-bottom:10px;padding-top:10px;
	border-top:1px white solid;
}

.footer_sn .footer_info .footer_text a:link,
.footer_sn .footer_info .footer_text a:visited,
.footer_sn .footer_info .footer_text a:active
{
	color:white;
	text-decoration:underline;
}



/* Modyfikacja odstepu od sciezki*/
.ms-rte-layoutszone-inner{
	padding:0;
	border:0;
	margin:0;
}

.budynek{
	background-image:url('images/logo_budynek_small.png');	
	width:340px;
	height:94px;
	float:left;
}

.printIt{
	background-image:url('images/ico_print.gif');
	background-repeat:no-repeat;
	width:20px;
	height:20px;
}

.printIt a, .printIt a:active, .printIt a:hover, .printIt a:link, .printIt a:visited{
	}